@import url('//fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body {
    color: #000;
    font-family: "Open Sans",arial,sans-serif;
}

a, td[data-ng-click*="vm.clickAction"] {
    color: #0550c8;
    text-decoration: none;
}

td[data-ng-click*="vm.clickAction"]:hover {
	background-color: #d8d8d8;
    color: #0550c8;
	cursor: pointer;
}

abbr {
    cursor: inherit;
}

.widget-wrapper {
	font-family: "Open Sans", Arial, Helvetica, Verdana, san-serif;
	font-size: 14px;
    padding-bottom: 10px;
}

.tab-wrapper {
    border-top: 1px solid #999;
}

.tab-wrapper, .filter-wrapper {
    background-color: #f0f0f0;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
}

.filter-wrapper .filter-wrapper {
    border-left: 0px solid #999;
    border-right: 0px solid #999;
}

.tab-wrapper.two-tabs, .tab-wrapper.three-tabs, .tab-wrapper.four-tabs {
	border-bottom: 0;
}

.tab-wrapper.two-tabs ul.tabs li.tab, .tab-wrapper.three-tabs ul.tabs li.tab, .tab-wrapper.four-tabs ul.tabs li.tab {
    background-color: #f0f0f0;
}

.tab-wrapper.two-tabs ul.tabs li.tab a, .tab-wrapper.three-tabs ul.tabs li.tab a, .tab-wrapper.four-tabs ul.tabs li.tab a,
.select-wrapper label, .select-wrapper select {
    color: #666666;
}

.header-title {
    background: #222 none repeat scroll 0 0;
    color: #fff;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 16px;
    height: auto;
    line-height: 30px;
	max-width: none;
    padding: 6px 8px;
	text-align: left;
    text-transform: uppercase;
}

.header-title h1 {
	font-weight: 600;
	max-width: none;
}

.header-title h1, .header-title h2 {
	padding: 4px 0px 2px;
}

.block-header {
    background: #222 none repeat scroll 0 0;
    color: #fff;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 16px;
	font-weight: 600;
    height: auto;
    line-height: 30px;
	max-width: none;
    padding: 6px 8px;
	text-align: left;
    text-transform: uppercase;
}

table {
    border-collapse: collapse;
    margin-bottom: 0px;
}

table tr th, table tr td {
    border-collapse: collapse;
    border: 1px solid #999;
    color: #000;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
}

td {
	border-color: #999 !important;
}

table tr th, table.jamieSaw th.pinned {
    background-color: #f0f0f0;
    font-weight: bold;
}

/* JamieSaw */

table.jamieSaw {
    border-collapse: separate;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
}

table.jamieSaw th.pinned, table.jamieSaw td.pinned {
    min-width: 135px;
}

table.jamieSaw th.pinned.moreLeft, table.jamieSaw td.pinned.moreLeft {
    background: transparent url("//widgets.sports.gracenote.com/latest/assets/images/jamiesaw/shadow.png") repeat-y scroll 100% 0;
    border-right: 0 none;
    padding-right: 18px;
}

table.jamieSaw tr th, table.jamieSaw tr td {
    border: 0px solid #999;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
}

table.jamieSaw tr th:last-child, table.jamieSaw tr td:last-child {
    border-right: 0 none;
}



/* Images */

img.club-logo-medium {
    float: left;
	margin-top: 0;
}










